
ABS - Task #1750

Milestone # 1558 (In progress): Fabricación

Milestone # 1564 (In progress): Fabricación de 4 módulos de RF backup

Trabajos en madera y ensamble en alojamiento contra la intemperie

08/05/2019 02:23 AM - Luis Gonzáles

Status: Resolved Start date: 09/25/2019

Priority: Normal Due date: 11/29/2019

Assignee: Neilck Vila % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 08/27/2019 07:37 PM - Luis Gonzáles

- Due date changed from 09/10/2019 to 10/02/2019

- Start date changed from 09/06/2019 to 09/25/2019

#2 - 09/26/2019 07:00 PM - Luis Gonzáles

- % Done changed from 0 to 20

#3 - 10/31/2019 09:25 PM - Luis Gonzáles

- Due date changed from 10/02/2019 to 12/06/2019

- % Done changed from 20 to 50

Ya se realizó el ensamblaje completo de una caja de ABS

#4 - 10/31/2019 09:27 PM - Luis Gonzáles

- Due date changed from 12/06/2019 to 11/29/2019

#5 - 11/27/2019 06:53 PM - Luis Gonzáles

- Status changed from New to Resolved

- % Done changed from 50 to 100
